Требования к хостингу

Для установки self-hosted версии трекера ваш хостинг должен отвечать следующим требованиям:

 ОбязательныеРекомендуемые
ОСUnix/LinuxUnix/Linux
Версия PHP5.3-5.6, 7.05.6 либо 7.0
Модули PHPcurl, libxml, mcrypt, mbstring, PHAR, zlib, zip, iconv, jsonвсе обязательные + shmop
Параметры PHPПараметр magic_quotes_gpc должен быть выключенСовпадает с обязательными
MYSQL5.x5.7
IonCube LoaderВерсия не ниже 4.6 для PHP 5.3-5.5 и не ниже 5.0 для PHP 5.6 и 7.0Совпадает с обязательными
КэшированиеНе обязательноОдна из систем MemCache, MemCached, Redis

 

Настоятельно рекомендуется использовать VDS или Dedicated Server. Стабильная работа OctoTracker на виртуальном (shared) хостинге не гарантируется, претензии по качеству работы на виртуальном хостинге не принимаются. В чем минусы виртуального хостинга подробно описано здесь.

Если Вы используете виртуальный хостинг, на нем не должно быть ограничений по времени выполнения скрипта в крон. Претензии по работе трекера на хостинге с подобными ограничениями не принимаются.

Ответы на все вопросы по выбору хостинга здесь.